/* Landing Page Styles */
@font-face {
    font-family: 'fontawesome';
    src: url('../Fonts/fontawesome-webfont.eot');
    src: url('../Fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/fontawesome-webfont.woff') format('woff'),
         url('../Fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../Fonts/fontawesome-webfont.svg#fontawesome') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../Fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../Fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../Fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../Fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoitalic';
    src: url('../Fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../Fonts/lato-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold_italic';
    src: url('../Fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../Fonts/lato-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    background-color: #333;
}
body * {
    font-family: "latoregular", Arial, sans-serif !important;
    xfont-size: 16px;
}
.fa, .far, .fas {
    font-family: fontawesome !important;
}
#s4-workspace {
    width: 100% !important;
    background-image: url('../Images/PageBackground.jpg');
    background-size: cover;
}
#s4-bodyContainer {
    position: relative;
    width: 100% !important;
    border: none;
    background-image: none;
    background-color: #1c2845;
} 
#contentBox,
.welcome-content {
    width: 100%;
    min-width: auto; 
}
.welcome-content {
    margin: 0;
}
.welcome-content + .ms-fullWidth > div > div > .ms-webpart-zone.ms-fullWidth {
    background-color: #1C2848;
}
#header-edges,
#pageTitle,
#grey-stripe,
#arcc-footer,
.ms-breadcrumb-box {
    display: none !important;
}
.ms-mpSearchBox {
    position: absolute;
    top: 1em;
    right: 0;
}
#google_translate_element {
    position: absolute;
    top: 4.5em;
    right: 1.5em;
}

.goog-te-gadget > div > img,
.goog-te-menu-value > img,
.goog-te-menu-value > img + span {
    display: none;
}
.goog-te-gadget > div:before {
    content: "A";
    font-size: 1.75em;
    color: #1c2845;
    background-color: #fff;
    padding: 0.10em 0.25em;
    font-weight: bold;
    border-radius: 0.15em;
}
.goog-te-gadget > div {
    background-color: transparent;
    border: none;
}
.goog-te-gadget > div  > span {
    vertical-align: unset !important;
}
.goog-te-gadget > div .goog-te-menu-value {
    text-decoration: none;
}
.goog-te-gadget > div .goog-te-menu-value span {
    color: #1c2845;
    background-color: #fff;
    padding: 0.10em 0.25em;
    font-size: 1.75em;
    border-radius: 0 0.15em 0.15em 0;
}
#google_translate_element .goog-te-gadget > div span {
    xdisplay: none;
}
#google_translate_element .goog-te-gadget > div,
#google_translate_element .goog-te-gadget > div span {
    font-family: "latobold", Arial, sans-serif !important;
}
.ms-srch-sb > input {
    height: auto;
    font-size: 1.5em;
    padding: 0
}
#searchInputBox {
    margin-right: 1.5em;
}
.ms-srch-sb > .ms-srch-sb-searchLink {
    height: 2.15em;
    width: 2em;
}
.ms-srch-sb-searchImg {
    transform: scaleX(-1);
    top: -37px;
    left: -93px;
    opacity: 0.5;
}
.ms-srch-sb-border, 
.ms-srch-sb-borderFocused {
    border: none !important;
}
#s4-titlerow {
    height: 120px;
    padding: 0.5em 0 0 0;
    background-color: #1c2845;
    background-image: none;
}
#titleAreaBox {
    display: block;
    height: 100px;
    margin: 0;
    background-image: url('/Style%20Library/Custom/Images/ernest-arcc-seal.png') !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 1em;
}
#nav-new {
    background-color: #1c2845;
    padding: 1em 2em;
    margin: -10px 0 0 0;
}
#nav-new li {
    list-style-type: none;
    display: inline-block;
    font-size: 1.5em;
    padding-right: 2em;
}
#nav-new li a {
    color: #fff;
}
#contentRow {
    margin: 0;
}
#contentBox {
    margin: 0;
    padding: 0;
    background-color: #ccc;
}

#WebPartWPQ2 {
    display: block !important;
    margin-bottom: 0;
}
#myCarousel {
    xmargin-top: 4em;
}
#myCarousel div.col-lg-3 {
    width: auto;
    max-width: 40%;
}
#myCarousel div.col-lg-9 {
    float: none;
    width: auto;
    xmax-width: 60%;
}
#myCarousel .item {
    min-height: 320px;
}
#myCarousel .item h4 {
    padding-top: 0.75em;
    font-size: 1.75em;
    font-weight: bold;
    line-height: 1.25em;
}
#myCarousel .item h4 + div,
#myCarousel .item h4 + p {
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.25em;
    color: #000;
}
#myCarousel .item img {
    padding: 1.5em 0 1.5em 0.5em;
}
#myCarousel .item.active {
    xdisplay: table-cell !important;
}
#myCarousel .carousel-inner {
    text-align: justify;
}
#myCarousel .carousel-inner > .item > a:hover {
    text-decoration: none;
}
.welcome.blank-wp {
    padding: 0 !important;
}

#MSOZoneCell_WebPartWPQ2 {
    padding: 0;
}
#MSOZoneCell_WebPartWPQ2 .container-fluid {
    padding: 0;
}
#MSOZoneCell_WebPartWPQ7 {
    padding: 0;
}
#arcc-header-new {
    position: absolute;
    top: 0;
    left: 10em;
    color: #fff;
}
#arcc-header-new h1 {
    max-width: 610px;
    margin: 0.75em 0 0 0;
    xfont-size: 2.25em;
    font-size: 2.75em;
    line-height: 1em;
    color: inherit;
}
#arcc-header-new h2 {
    margin: 0;
    font-size: 1.5em;
    color: inherit;
}
#arcc-footer-new {
    width: 100%;
    padding: 1em 2em;
    background-color: #1c2845;
    color: #fff;
}
#arcc-footer-new h4 {
    color: #fff;
}
#arcc-footer-new a {
    color: #fff !important;
    font-family: "latobold", Arial, sans-serif !important;
}
#arcc-footer-new div {
    display: inline-block;
    vertical-align: top;
}

.ms-webpart-cell-vertical {
    padding: 0;
}
.card {
    width: 310px !important;
    height: auto !important;
    min-height: 420px;
    margin: 1.25em;    
}
.card.bg-AssessorServices,
.card.bg-PropertyTaxSavings {
    margin: 1.25em 0;
}
.card-title {
    xmax-width: 200px;
    width: 100%;
    xmin-height: 3em;
    font-size: 1.75em;
    font-weight: bold;
    line-height: 1.25em !important;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
}
.card-title + i {
    display: none !important;
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    padding-top: 0.25em;
    display: inline-block;
    color: #fff;
    vertical-align: top;
    font-size: 3.5em !important;
}
.card-body {
    position: relative;
    padding: 1.5em;
    text-align: left !important;
}
.card-body > .card-body {
    padding: 1.5em 0;
}
.card-body .card-text {
    text-align: center;
}
.card-text {
    font-size: 1.25em;
    font-weight: normal !important;
}
span.card-img-top {
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.cell-margin {
    margin-top: 0 !important;
}
#arcc-footer-new > div:first-child {
     width: 34%;
}
#arcc-footer-new div:first-child + div {
     width: 34.5%;
}
#arcc-footer-new div:first-child + div + div {
     width: 30%;
}
#arcc-footer-new div:first-child + div + div img {
     width: 50px;
     margin: 1em 1em 1em 0;
}

@media screen and (min-width: 1000px) {
    /* Navigation */
    #main-nav {
        background-color: #1C2848;
    }
    h2.ms-webpart-titleText span {
        color: #fff;
    }
    #MSOZoneCell_WebPartWPQ11,
    #MSOZoneCell_WebPartWPQ12,
    #MSOZoneCell_WebPartWPQ13,
    #MSOZoneCell_WebPartWPQ14,
    #MSOZoneCell_WebPartWPQ15 {
        position: absolute;
        background-color: #1c2845;
    }
    #MSOZoneCell_WebPartWPQ11 {
        z-index: 105;
        left: 760px/*645px*/;
        max-width: 880px;
    }
    #MSOZoneCell_WebPartWPQ12 {
        z-index: 104;
        left: 630px/*550px*/;
        max-width: 880px;
    }
    #MSOZoneCell_WebPartWPQ13 {
        z-index: 103;
        left: 430px/*380px*/;
        max-width: 880px;
    }
    #MSOZoneCell_WebPartWPQ14 {
        z-index: 102;
        left: 280px/*250px*/;
        max-width: 880px;
    }
    #MSOZoneCell_WebPartWPQ15 {
        z-index: 101;
        left: 100px;
        max-width: 880px;
    }
    #WebPartWPQ11,
    #WebPartWPQ12,
    #WebPartWPQ13,
    #WebPartWPQ14,
    #WebPartWPQ15 {
        display: none;
        position: absolute;
        z-index: 50;
        top: 50px;
        width: 1000px;
        border-top: 1px solid #fff;
        background-color: #fff !important;
        box-shadow: 0 10px 10px #666;
    }
    #WebPartWPQ11 {
         left: -500px;
    }
    #WebPartWPQ13 {
         left: -254px;
    }
    #WebPartWPQ14 {
         left: -140px;
    }
    #WebPartWPQ15 {
         left: -0;
    }
    #WebPartWPQ11 .dfwp-list,
    #WebPartWPQ14 .dfwp-list {
        column-count: 3;
        width: 100%;
    }
    #WebPartTitleWPQ11,
    #WebPartTitleWPQ12,
    #WebPartTitleWPQ13,
    #WebPartTitleWPQ14,
    #WebPartTitleWPQ15 {
        width: auto;
        height: 53px;
        cursor: pointer;
    }
    #WebPartTitleWPQ11 .ms-webpart-titleText,
    #WebPartTitleWPQ12 .ms-webpart-titleText,
    #WebPartTitleWPQ13 .ms-webpart-titleText,
    #WebPartTitleWPQ14 .ms-webpart-titleText,
    #WebPartTitleWPQ15 .ms-webpart-titleText {
        margin-top: 0.5em;
    }
    #WebPartWPQ11_ChromeTitle,
    #WebPartWPQ12_ChromeTitle,
    #WebPartWPQ13_ChromeTitle,
    #WebPartWPQ14_ChromeTitle,
    #WebPartWPQ15_ChromeTitle {
        display: inline-block;
        width: auto;
        border: none;
        border-radius: 0;
        padding: 0 1.25em 0 0.75em;
        background: none;
    }
    #WebPartWPQ11_ChromeTitle:hover,
    #WebPartWPQ12_ChromeTitle:hover,
    #WebPartWPQ13_ChromeTitle:hover,
    #WebPartWPQ14_ChromeTitle:hover,
    #WebPartWPQ15_ChromeTitle:hover {
        background-color: #0368c4;
    }
    #WebPartWPQ13 .slm-layout-main.groupmarker {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }
    #WebPartWPQ15 .slm-layout-main.groupmarker {
        width: 33.3333%;
        display: inline-block;
        vertical-align: top;
    }
    .ms-webpart-chrome-title.parent-active {
        background-color: #0368c4 !important;
    }
    .panel-active {
        display: block !important;
    }
    .groupheader {
        padding: 0.25em 1em;
        background-color: #333;
        color: #fff;
        font-size: 20px;
    }
    .slm-layout-main.slwpmarker,
    .slm-layout-main.slwpmarker > .dfwp-column {
        padding: 0;
    }
    ul.dfwp-list li div.item div.link-item a {
        font-size: 1.125em;
        color: #333;
    }
    ul.dfwp-list li, ul.dfwp-list li div.item {
        height: auto;
    }
}

@media screen and (max-width: 999px) {
    #contentBox {
          margin-top: 55px;
    }    
    #DeltaPlaceHolderSearchArea {
        top: 9em;
        right: 17em;
    }
    #searchInputBox {
        margin: 0;
        width: 100%;
        padding: 1em;
    }
    #SearchBox,
    .ms-srch-sb > input {
        border-radius: 5px;
    }
    #SearchBox {
        max-width: 75%;
        margin: 0 auto;
    }   
    .ms-srch-sb > input {
        width: calc(100% - 30px);
    }
    .ms-srch-sb {
        width: 100%;
    }
    #google_translate_element {
        top: 10em;
    }
    
    /* Navigation */
    #contentBox {
        margin-top: 55px;
    }
    #main-nav {
        display: none;
    }
    #menu-icon:hover {
        border: none;
        background-color: #0368c4;
    }
    .menu-icon {
        display: block !important;
        position: absolute;
        background: #0368c4;
        top: 120px;
        left: 10px;
        height: 55px;
        width: 60px;
        min-width: auto;
        border: none;
    }
    .menu-icon::after {
        position: absolute;
        top: 11px;
        left: 10px;
        display: block;
        height: 0.5em;
        width: 3em;
        background: #fff !important;
        box-shadow: 0 1em 0 #fff, 0 2em 0 #fff !important;
        content: '';
    }
    #menu-icon:hover {
        border: none;
        background-color: #0368c4;
        outline: none;
    }
    #mobile-search-icon {
        display: inline-block;
        color: #fff;
        font-size: 2.25em;
        padding-right: 0.5em;
    }
    .goog-te-gadget {
        display: inline-block;
        font-size: 0;
    }
    .goog-te-menu-value,
    .goog-te-gadget > div + span {
        display: none;
    }
    x.goog-te-combo:before {
        content: "A";
        font-size: 1.75em;
        color: #1c2845;
        background-color: #fff;
        padding: 0.10em 0.25em;
        font-weight: bold;
        border-radius: 0.15em;
    }
    .goog-te-combo {
        margin: 0 !important;
    }
    #DeltaPlaceHolderSearchArea {
        display: none;
        top: 12.6em;
        z-index: 100;
        width: 100%;
        background-color: #1c2845;
        right: 0;
    }
    #MSOZoneCell_WebPartWPQ11,
    #MSOZoneCell_WebPartWPQ12,
    #MSOZoneCell_WebPartWPQ13,
    #MSOZoneCell_WebPartWPQ14,
    #MSOZoneCell_WebPartWPQ15 {
        background-color: #fff;  
    }
    #MSOZoneCell_WebPartWPQ11 *,
    #MSOZoneCell_WebPartWPQ12 *,
    #MSOZoneCell_WebPartWPQ13 *,
    #MSOZoneCell_WebPartWPQ14 *,
    #MSOZoneCell_WebPartWPQ15 * {
        font-size: 2.5rem;
        padding: 0;
    }    
    #MSOZoneCell_WebPartWPQ11 li, 
    #MSOZoneCell_WebPartWPQ12 li, 
    #MSOZoneCell_WebPartWPQ13 li,
    #MSOZoneCell_WebPartWPQ14 li,
    #MSOZoneCell_WebPartWPQ15 li {
        height: auto;
        border-bottom: 1px solid #999;
    }
    #MSOZoneCell_WebPartWPQ11 li div.item, 
    #MSOZoneCell_WebPartWPQ12 li div.item, 
    #MSOZoneCell_WebPartWPQ13 li div.item,
    #MSOZoneCell_WebPartWPQ14 li div.item,
    #MSOZoneCell_WebPartWPQ15 li div.item {
        height: auto;
    }
    #MSOZoneCell_WebPartWPQ11 .groupheader, 
    #MSOZoneCell_WebPartWPQ12 .groupheader, 
    #MSOZoneCell_WebPartWPQ13 .groupheader,
    #MSOZoneCell_WebPartWPQ14 .groupheader,
    #MSOZoneCell_WebPartWPQ15 .groupheader {
        padding: 0.25em 0.5em 0.25em 2em;
        background-color: #333;
        color: #fff;
        font-weight: normal;
    }
    #MSOZoneCell_WebPartWPQ11 .dfwp-list li a, 
    #MSOZoneCell_WebPartWPQ12 .dfwp-list li a, 
    #MSOZoneCell_WebPartWPQ13 .dfwp-list li a,
    #MSOZoneCell_WebPartWPQ14 .dfwp-list li a,
    #MSOZoneCell_WebPartWPQ15 .dfwp-list li a {
        display: block;        
        padding: 0.25em 0.5em 0.25em 3.5em;
        text-decoration: none;
        background-color: #ccc;
        color: #333;s
    }
    #WebPartTitleWPQ11,
    #WebPartTitleWPQ12,
    #WebPartTitleWPQ13,
    #WebPartTitleWPQ14,
    #WebPartTitleWPQ15 {
        padding: 0;  
    }
    #WebPartTitleWPQ11 .ms-webpart-titleText span,
    #WebPartTitleWPQ12 .ms-webpart-titleText span,
    #WebPartTitleWPQ13 .ms-webpart-titleText span,
    #WebPartTitleWPQ14 .ms-webpart-titleText span,
    #WebPartTitleWPQ15 .ms-webpart-titleText span {
        color: #000;
        font-weight: normal;
    }
    #WebPartTitleWPQ11,
    #WebPartTitleWPQ12,
    #WebPartTitleWPQ13,
    #WebPartTitleWPQ14,
    #WebPartTitleWPQ15 {
        color: #fff;
    }
    #WebPartTitleWPQ11 H2,
    #WebPartTitleWPQ12 H2,
    #WebPartTitleWPQ13 H2,
    #WebPartTitleWPQ14 H2,
    #WebPartTitleWPQ15 H2 {
        margin: 0;
        xcolor: #000;
    }
    #WebPartWPQ11_ChromeTitle,
    #WebPartWPQ12_ChromeTitle,
    #WebPartWPQ13_ChromeTitle,
    #WebPartWPQ14_ChromeTitle,
    #WebPartWPQ15_ChromeTitle {
        padding: 0.5em 0.5em 0 0.5em;
        border-radius: 0;   
        border-bottom: 1px solid #999;
    }
    #WebPartWPQ11_ChromeTitle.expanded,
    #WebPartWPQ12_ChromeTitle.expanded,
    #WebPartWPQ13_ChromeTitle.expanded,
    #WebPartWPQ14_ChromeTitle.expanded,
    #WebPartWPQ15_ChromeTitle.expanded {
        background-color: #0368c4; 
    }
    #WebPartWPQ11_ChromeTitle.expanded span,
    #WebPartWPQ12_ChromeTitle.expanded span,
    #WebPartWPQ13_ChromeTitle.expanded span,
    #WebPartWPQ14_ChromeTitle.expanded span,
    #WebPartWPQ15_ChromeTitle.expanded span {
        color: #fff;     
    }
    #WebPartWPQ11,
    #WebPartWPQ12,
    #WebPartWPQ13,
    #WebPartWPQ14,
    #WebPartWPQ15,
    x.dfwp-list {
        display: none;
    }

    #myCarousel {
        margin-top: 0;
    }
    
    .card {
        width: 100% !important;
        margin: 0 !important;
    }
    .card-title {
        xpadding-right: 1.5em;
    }
    .ms-table .tableCol-33 {
        display: inline-block;
        width: 50%;
        margin: 0;
        vertical-align: top;
    }
    .ms-table .tableCol-33 + .tableCol-33 + .tableCol-33 {
        display: block;
        width: 100%;
        margin: 0;
        margin-top: -5px !important;
    }
    #MSOZoneCell_WebPartWPQ7,
    #MSOZoneCell_WebPartWPQ8 {
       display: inline-block;
       width: 50%;
    }
    #MSOZoneCell_WebPartWPQ7 > div,
    #MSOZoneCell_WebPartWPQ8 > div {
        display: block;
        width: 50%;
    }
    .card.bg-FictBusName {
        position: relative;
    }
}

@media screen and (max-width: 767px) {
    .card {
        min-height: 420px;
    }
    #arcc-footer-new > div {
       display: block;
       width: 100% !important;
       margin-bottom: 2em;
    }
}

@media screen and (max-width: 500px) {
    #arcc-header-new h1,
    #arcc-header-new h2,
    #arcc-header-new font {
        font-size: 2rem;
    }
    .ms-table .tableCol-33 {
        display: block;
        width: 100%;
    }
    #MSOZoneCell_WebPartWPQ7,
    #MSOZoneCell_WebPartWPQ8 {
       display: inline-block;
       width: 100%;
    }
    .card {
        min-height: auto;
    }
}

/* Firefox & IE fixes */
@media (max-width: 999px) and (max-width: 500px) {
    .welcome-content + div > .tableCol-75 {
        width: 100%;
    }
}
@media (max-width: 999px) and (min-width: 501px) {
    /* Firefox & IE fixes */
    .welcome-content + div > .tableCol-75 {
        width: 100%;
    }
    .ms-table .tableCol-33 + .tableCol-33 {
        float: right;
    }
}